@media only screen and (max-width: 960px) {
.inicio-propuesta h2{
    font-size: 2.3rem;
}

.inicio-propuesta a{
    font-size:2.1rem;
}
.inicio-propuesta a:hover{
    font-size:2.1rem;
}
.contenido-inicio-propuesta{
    grid-template-columns: 100%
  }
.contenido-nosotros{    
    grid-template-columns: 100%
}
}


@media only screen and (max-width: 840px) {
.inicio-propuesta h2{
    font-size: 1.8rem;
}
.inicio-propuesta a{
    font-size:24px;
}
.inicio-propuesta a:hover{
    font-size:24px;
}
.inicio-conocenos h2{
    font-size: 2.3rem;
}
}

@media only screen and (max-width: 780px) {
.menu i {
    font-size: 1.75rem;
    margin-left: -8px;    
    margin-top: -4px;
}
footer .link a {
    color: white;
    display: block;
    margin: 0.5rem 3.5rem 0.5rem;
}
footer .link i {
    margin-right: 0.1rem;
    font-size: 1rem;
}

.slider {
    height: 65vh;
    min-height: 10rem;
}
.slider-interno{
    min-height: 10rem;       
}
.inicio {
    background-image: url(../img/nico_mobil.png);
}
.inicio .logo-nico{
	width: 50%;
    padding-top: 80%;
    margin-left: 50%;
}
.texto-inicio h1 {   
   font-size: 2.3rem;
}
.btn-circle.btn-lg {
    width: 40px;
    height: 40px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 25px;
}
.inicio-redes i {
    font-size: 1.5rem;
    margin-left: -7px;
    margin-top: -3px;
}
.logo-menu {
    width: 300%!important;
    padding-top: 0px;
    margin-left: -4px;
    margin-bottom: 3px;
}
.slider-texto-inicial h2 {    
    font-size: 1.3rem;
}
.inicio-propuesta h2 {    
    font-size: 2.5rem;    
}
.inicio-propuesta a {
    font-size: 1.5rem;
}
.inicio-propuesta a:hover {
    font-size: 1.5rem;
}
.recuadro h3{
    color: white;
    font-size: 1.7rem;
  } 

.texto-nosotros h1 {    
    font-size: 2.2rem;
}
.nosotros-unidad h2{
    font-size: 2.9rem;
}
.inicio-propuesta a {    
    font-size: 1.5rem;
    }
.inicio-propuesta a:hover {    
    font-size: 1.5rem;
    }
.texto-nosotros h2{
    font-size: 1.1rem;
 }
.texto-programa h1{
    font-size: 2rem;
}
.texto-programa h2{
    font-size: 1.1rem;
}
.inicio .logo-menu{
  width: 135% !important;
  padding-top: 0% !important;;
  margin-left: 0% !important;;
}
.barra{
    margin: 0 1rem 0 1rem;
}

.texto-sumate h2{
    font-size: 1.1rem;
    margin: 0 0.5rem;
}    
.titulo-form {
    font-size: 1.5rem;
    margin: 0;
    padding: 0 3rem; 
    margin-bottom: 2rem;  
}
.formulario-sumate {
    margin: 0px;    
    padding: 0rem;
    border-radius: 0rem;
}
.sumate-formulario{
    padding: 1rem;
}
.custom-control-lg .custom-control-label::before,
.custom-control-lg .custom-control-label::after {
    top: 0.1rem !important;
    left: -2rem !important;
    width: 1.25rem !important;
    height: 1.25rem !important;
}

.custom-control-lg .custom-control-label {
    margin-left: 0.5rem !important;
    font-size: 1.3rem !important;
}
.formulario-sumate h3{
  font-size: 1.5rem;
}

.opciones{
  margin: 1.5rem 0;
}
}
